Subject: Trainer Candidate - Sangeeta Deb
From: Sangeeta Deb <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Dec 2022 23:23:56 -0500

| | Tech Support Test

Name | Sangeeta Deb
E-mail | [email-masked]
Phone Number | (91) 08794865228
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | JAIPUR

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Trainer | 29th Jan | 27000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in Quality? | I have been working as a person trainer from 01,Jun,2021 and have developed myself in terms of knowledge and skills. I have good hands on Excel where I can create reports, publish root cause analysis of the negative slope in graph in terms of growth. I have also trained my fellow trainers and other support staffs (including AM quality and AM operations). I have learnt to create monthly test for the entire production floor and assign other required trainings.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | We recently had a peak time in our process and we did not have enough trainers to handle the number of trainees. So I suggested my managers to hire temporary trainers from the current population as they have good product knowledge and in 2 days we were ready with good trainers count. I had conducted the TTT for the temp trainers. I also suggested the usage of certain tools that will help one trainer to handle multiple batches at a time

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when we provide resolution to the customer.
Great customer service is when we make sure that the customer remembers our service by going beyond our boundaries .

What according to you makes you a good candidate for this position? | I am positive that I have good skills for justifying the designation. I have worked on difficult situations working for hours much more than needed just to make sure that things get back to place so I'm sure I will be able to make things better for this organisation as well.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |